Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.cocoa.macosx.aarch64;s
 ingleton:=true
Bundle-Version: 1.2.1500.v20260414-2255
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.7.0,1.8.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=cocoa) (osgi.os=macosx) (osgi.arch=a
 arch64) )
Bundle-Localization: launcher.cocoa.macosx.aarch64
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.cocoa.macosx.aarch6
 4";tag="I20260415-1800";commitId=36de39bde95dcbf3cd4364fe09dfc931264a13
 89

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: launcher.cocoa.macosx.aarch64.properties
SHA-256-Digest: 0HtEEiHL2Kjbpd7gHPoLG3KIjDoyyeKLmUuDDV6y31M=

Name: eclipse_11921.so
SHA-256-Digest: YKEyPWTBm1V/ecUiDQB85xA8K0EdsaWhFYOyQBGFcv4=

